Documentation

A jazzy skin for the Django admin interface.

This documentation covers version 2.4.3 of Grappelli. Grappelli is a grid-based alternative/extension to the Django administration interface.

Note

Grappelli 2.4.3 requires Django 1.4. Grappelli is always developed against the lastest stable Django release and is NOT tested with Djangos trunk.

Discussion

Use the Grappelli Google Group to ask questions or discuss features.

Versions and Compatibility

  • Grappelli 2.4.x: Requires Django 1.4 (2.4.3 is also compatible with Django 1.5)
  • Grappelli 2.3.x: Requires Django 1.3

Older versions are availabe at GitHub, but are not supported anymore.

Project Versions

Table Of Contents

Next topic

Quick start guide

This Page